hello

i am using centos 6, 64 bit system -- with the latest updates.

i am trying to build a new server with qmailtoaster.

all qmail packages installed successfully.

however i get an error  while compiling dovecot using the source rpm related to 
test-compression

i tried this with multiple version of dovecot but still the same error.
ftp://ftp.whitehorsetc.com/pub/qmail/CentOS6/qmt/srpms/dovecot-2.2.35-19.qt.src.rpm
 upto  dovecot-2.2.22-7.qt.src.rpm

i am using qmailtoaster for the past over 8 years on 4 of my servers and have 
always built from source, but all of a sudden facing the above errors

i formatted and reinstalled Centos 3 times but the same error persists.

i wonder what i am missing.

Could you please help.

thanks,
rajesh


---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

Reply via email to